@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i|Ubuntu:300,300i,400,400i,500,500i,700,700i");
/* Border */
/* border-radius */
/* aceaceholder */
/* Anchor Links */
/* Box Sizing */
/* box-shadow */
/* breakpoints */
/* Retina */
/* transition */
/* ===== transformation ===== */
/* rotate */
/* scale */
/* translate */
/* skew */
/* transform origin */
/* ===== transformation Ends ===== */
/* ===== Linear Gradients ===== */
/* ===== Linear Gradients Ends ===== */
/* ====== Absolute Centering ====== */
/* ==== Absolute Centering Ends ==== */
/* ====== Triangles ====== */
/* ====== Triangles Ends ====== */
/* Fonts*/
/* color */
/* line 1, ../scss/base/_base.scss */
html {
  position: relative;
  min-height: 100%;
}

/* line 6, ../scss/base/_base.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* line 12, ../scss/base/_base.scss */
body {
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  margin: 0px;
  overflow-x: hidden;
  padding: 0px;
}

/* line 20, ../scss/base/_base.scss */
a {
  outline: none;
  border: 0px;
  text-decoration: none;
  white-space: normal;
}
/* line 27, ../scss/base/_base.scss */
a:hover, a:active, a:focus {
  outline: none;
  text-decoration: none;
}

/* line 34, ../scss/base/_base.scss */
ul,
li {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

/* line 45, ../scss/base/_base.scss */
h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0px;
  margin: 0px;
}

/* line 50, ../scss/base/_base.scss */
h1 {
  font-size: 23px;
  font-weight: 600;
  font-family: inherit;
}

/* line 56, ../scss/base/_base.scss */
h2 {
  font-size: 29px;
  font-weight: 400;
  font-family: inherit;
}

/* line 62, ../scss/base/_base.scss */
h3 {
  font-size: 16px;
  font-weight: 600;
  font-family: inherit;
}

/* line 68, ../scss/base/_base.scss */
p {
  font-size: 17px;
  font-weight: 400;
  line-height: 24px;
  font-family: inherit;
}

/* line 75, ../scss/base/_base.scss */
h1, h2, h3, h4, h5, h6, a, button, p, span, div {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

/* line 84, ../scss/base/_base.scss */
hr {
  background: red;
  border: medium none;
  display: block;
  float: left;
  height: 1px;
  margin: 0;
  padding: 0;
  width: 100%;
}

/* line 95, ../scss/base/_base.scss */
.paddingL {
  padding-left: 0px;
}

/* line 99, ../scss/base/_base.scss */
.paddingR {
  padding-right: 0px;
}

/* line 103, ../scss/base/_base.scss */
.no-Padd {
  padding: 0 !important;
}

/* line 107, ../scss/base/_base.scss */
.marginL {
  margin-left: 0px;
}

/* line 111, ../scss/base/_base.scss */
.marginR {
  margin-right: 0px;
}

/* line 115, ../scss/base/_base.scss */
.no-Marg {
  margin: 0 !important;
}

/* line 124, ../scss/base/_base.scss */
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn:active:focus,
.btn:focus, button:focus, button:active {
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: 0px;
  outline-offset: -2px;
}

/* line 131, ../scss/base/_base.scss */
input:focus,
input:active {
  outline: 0px;
}

/* line 135, ../scss/base/_base.scss */
img {
  max-width: 100%;
}

/* line 138, ../scss/base/_base.scss */
.modal {
  padding-right: 0 !important;
}
/* line 140, ../scss/base/_base.scss */
.modal .close {
  float: right;
  font-size: 45px;
  font-weight: 300;
  line-height: 1;
  color: #fff;
  text-shadow: none;
  opacity: 0.8;
  margin-right: 10px;
  /* 1199 px*/
}
@media (max-width: 1199px) {
  /* line 140, ../scss/base/_base.scss */
  .modal .close {
    margin-top: 6px;
  }
}
/* line 152, ../scss/base/_base.scss */
.modal .close:hover, .modal .close:focus, .modal .close:active {
  opacity: 1;
}
/* line 156, ../scss/base/_base.scss */
.modal .modal-dialog {
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%) !important;
  margin: 0px auto;
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 156, ../scss/base/_base.scss */
  .modal .modal-dialog {
    width: 100%;
    position: relative;
    transform: none !important;
    margin: 30px auto;
    left: auto;
    top: auto;
    display: inline-block;
    padding: 0px 30px;
  }
}
/* line 172, ../scss/base/_base.scss */
.modal .modal-dialog.forgot_modal {
  width: 500px;
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 172, ../scss/base/_base.scss */
  .modal .modal-dialog.forgot_modal {
    width: 100%;
    position: relative;
    transform: none !important;
    margin: 30px auto;
    left: auto;
    top: auto;
    display: inline-block;
    padding: 0px 30px;
  }
}
/* line 185, ../scss/base/_base.scss */
.modal .modal-dialog .modal-content {
  float: left;
  width: 100%;
}
/* line 188, ../scss/base/_base.scss */
.modal .modal-dialog .modal-content .modal-body {
  float: left;
  width: 100%;
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 188, ../scss/base/_base.scss */
  .modal .modal-dialog .modal-content .modal-body {
    padding: 30px 20px;
  }
}

/* line 198, ../scss/base/_base.scss */
.modal-open {
  overflow: hidden;
  padding-right: 0px !important;
}

/* line 202, ../scss/base/_base.scss */
.modal-backdrop {
  background-color: black;
}
/* line 204, ../scss/base/_base.scss */
.modal-backdrop.in {
  opacity: 0.70;
}

/* line 209, ../scss/base/_base.scss */
.table-div {
  clear: both;
  display: table;
  float: left;
  position: relative;
  width: 100%;
}
/* line 215, ../scss/base/_base.scss */
.table-div > .tbl-cell {
  display: table-cell;
  float: none;
  vertical-align: middle;
}

/* line 222, ../scss/base/_base.scss */
.selectCheck {
  display: inline-block;
  vertical-align: top;
  margin-top: 7px;
  margin-left: 12px;
  position: relative;
}
/* line 228, ../scss/base/_base.scss */
.selectCheck .mycheck {
  display: inline-block;
  margin-top: 0px;
  vertical-align: top;
  position: relative;
}
/* line 234, ../scss/base/_base.scss */
.selectCheck .mycheck .checkbox input[type="checkbox"] {
  height: 100%;
  left: 0;
  margin: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}
/* line 245, ../scss/base/_base.scss */
.selectCheck .mycheck label {
  margin-top: 2px;
  position: relative;
  padding-left: 15px;
}
/* line 249, ../scss/base/_base.scss */
.selectCheck .mycheck label:before {
  border: 1px solid #7b7b7b;
  background: #232323;
  content: "";
  display: block;
  height: 17px;
  width: 17px;
  left: -11px;
  position: absolute;
  top: 5px;
  z-index: 1;
  opacity: 1;
}
/* line 262, ../scss/base/_base.scss */
.selectCheck .mycheck label:after {
  border-bottom: 1px solid white;
  border-right: 1px solid white;
  content: "";
  display: block;
  height: 10px;
  left: -5px;
  opacity: 0;
  position: absolute;
  top: 7px;
  transform: rotate(45deg);
  width: 6px;
  z-index: 1;
}
/* line 278, ../scss/base/_base.scss */
.selectCheck .mycheck input[type="checkbox"]:checked + label:after {
  border-color: #fff;
  opacity: 1;
}
/* line 284, ../scss/base/_base.scss */
.selectCheck label.selectA {
  font-size: 15px;
  color: #4cbb17;
  margin: 2px 4px;
  font-weight: 400;
}
/* line 290, ../scss/base/_base.scss */
.selectCheck label.selectmain {
  font-size: 17px;
  color: #4cbb17;
  margin: 2px 4px;
  font-weight: 400;
  position: relative;
  top: -4px;
}

/* line 300, ../scss/base/_base.scss */
.selectCheckgray {
  display: inline-block;
  vertical-align: top;
  margin-top: 7px;
  margin-left: 12px;
  position: relative;
}
/* line 306, ../scss/base/_base.scss */
.selectCheckgray .mycheck {
  display: inline-block;
  margin-top: 0px;
  vertical-align: top;
  position: relative;
}
/* line 312, ../scss/base/_base.scss */
.selectCheckgray .mycheck .checkBox input[type="checkbox"] {
  height: 100%;
  left: 0;
  margin: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}
/* line 323, ../scss/base/_base.scss */
.selectCheckgray .mycheck label {
  background-color: #fff;
  border: 1px solid #fff;
  box-shadow: 0 0 0px 1px #c7c7c7;
  width: 22px;
  height: 20px;
  margin-top: 2px;
}
/* line 330, ../scss/base/_base.scss */
.selectCheckgray .mycheck label:after {
  border-bottom: 1px solid white;
  border-right: 1px solid white;
  content: "";
  display: block;
  height: 10px;
  left: 8px;
  position: absolute;
  top: 6px;
  transform: rotate(45deg);
  width: 6px;
  z-index: 1;
  opacity: 0;
}
/* line 345, ../scss/base/_base.scss */
.selectCheckgray .mycheck input[type="checkbox"]:checked + label {
  background: #6699ff;
}
/* line 347, ../scss/base/_base.scss */
.selectCheckgray .mycheck input[type="checkbox"]:checked + label:after {
  border-color: #fff;
  opacity: 1;
}
/* line 354, ../scss/base/_base.scss */
.selectCheckgray.checked label.selectmain {
  color: #4cbb17 !important;
}
/* line 358, ../scss/base/_base.scss */
.selectCheckgray label.selectA {
  font-size: 15px;
  color: #4cbb17;
  margin: 2px 4px;
  font-weight: 400;
}
/* line 364, ../scss/base/_base.scss */
.selectCheckgray label.selectmain {
  font-size: 17px;
  color: #4cbb17;
  margin: 2px 4px;
  font-weight: 400;
  position: relative;
  top: -4px;
}

/* line 374, ../scss/base/_base.scss */
.radioCheck {
  display: inline-block;
  vertical-align: top;
  margin-left: 12px;
  position: relative;
  max-width: 700px;
  /* 991 px*/
}
/* line 380, ../scss/base/_base.scss */
.radioCheck .radioCheckin {
  float: left;
  padding-right: 10px;
  min-width: 214px;
}
/* line 384, ../scss/base/_base.scss */
.radioCheck .radioCheckin .mycheck {
  display: inline-block;
  margin-top: 0px;
  vertical-align: top;
  position: relative;
}
/* line 390, ../scss/base/_base.scss */
.radioCheck .radioCheckin .mycheck .radioBox input[type="radio"] {
  height: 100%;
  left: 0;
  margin: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}
/* line 401, ../scss/base/_base.scss */
.radioCheck .radioCheckin .mycheck label {
  background-color: #fff;
  border: 1px solid #cbcbcb;
  box-shadow: inset 0 0 5px 1px #cbcbcb;
  width: 25px;
  height: 25px;
  margin-top: 2px !important;
  -webkit-border-radius: 13px;
  -moz-border-radius: 13px;
  -ms-border-radius: 13px;
  border-radius: 13px;
}
/* line 409, ../scss/base/_base.scss */
.radioCheck .radioCheckin .mycheck label:after {
  content: "";
  display: block;
  height: 10px;
  left: 8px;
  position: absolute;
  top: 5px;
  transform: rotate(45deg);
  width: 6px;
  z-index: 1;
  opacity: 0;
}
/* line 422, ../scss/base/_base.scss */
.radioCheck .radioCheckin .mycheck input[type="radio"]:checked + label {
  background: #6699ff;
  box-shadow: inset 0 0 0px 2px #fff;
}
/* line 425, ../scss/base/_base.scss */
.radioCheck .radioCheckin .mycheck input[type="radio"]:checked + label:after {
  border-color: #fff;
  opacity: 1;
}
/* line 432, ../scss/base/_base.scss */
.radioCheck .radioCheckin.checked label.selectA {
  color: #4cbb17 !important;
}
/* line 437, ../scss/base/_base.scss */
.radioCheck .radioCheckin.checked label.selectnew {
  color: #4cbb17 !important;
}
/* line 442, ../scss/base/_base.scss */
.radioCheck label.selectA {
  font-size: 15px;
  margin: 2px 4px;
  font-weight: 400;
  position: relative;
  top: 1px;
}
/* line 449, ../scss/base/_base.scss */
.radioCheck label.selectnew {
  font-size: 15px;
  margin: 2px 4px;
  font-weight: 400;
  position: relative;
  top: 3px;
}
@media (max-width: 991px) {
  /* line 374, ../scss/base/_base.scss */
  .radioCheck {
    margin-left: 0px !important;
  }
}

/* line 461, ../scss/base/_base.scss */
.radioCheckinsmall {
  min-width: 161px !important;
}

/* line 465, ../scss/base/_base.scss */
.is-hidden {
  display: none !important;
}

/* line 469, ../scss/base/_base.scss */
.is-view {
  display: block !important;
}

/* line 473, ../scss/base/_base.scss */
.is-inline {
  display: inline-block !important;
}

/* line 477, ../scss/base/_base.scss */
.is-nobg {
  background: transparent !important;
}

/* line 481, ../scss/base/_base.scss */
.blockU {
  position: relative;
}
/* line 483, ../scss/base/_base.scss */
.blockU:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 2px;
  left: 0px;
  bottom: -2px;
  background: #cdcdcd;
  transform-origin: 0 100%;
  transform: scaleX(0);
  -webkit-transform: scaleX(0);
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
/* line 497, ../scss/base/_base.scss */
.blockU:hover, .blockU.is-active {
  color: #4cbb17;
}
/* line 499, ../scss/base/_base.scss */
.blockU:hover:before, .blockU.is-active:before {
  transform: scaleX(1);
  -webkit-transform: scaleX(1);
}

/* line 506, ../scss/base/_base.scss */
.scrollbox {
  float: left;
  overflow: auto;
  width: 100% !important;
  height: 460px;
  padding: 0 5px;
  border: 1px solid #b7b7b7;
}

/* color text */
/* line 516, ../scss/base/_base.scss */
.red_txt {
  color: #d53030;
}

/* line 1, ../scss/modules/_header.scss */
.Express_header {
  padding: 0;
}
/* line 3, ../scss/modules/_header.scss */
.Express_header .navbar {
  background-color: #43b02a;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  margin: 0;
  padding: 10px 15px;
  z-index: 100;
}
/* line 10, ../scss/modules/_header.scss */
.Express_header .navbar.navbar-fixed-top {
  background-color: rgba(0, 0, 0, 0);
  padding: 0px 15px;
  top: 25px;
  -webkit-transition: all 0s ease;
  -moz-transition: all 0s ease;
  -o-transition: all 0s ease;
  transition: all 0s ease;
}
/* line 15, ../scss/modules/_header.scss */
.Express_header .navbar.navbar-fixed-top.affix {
  background-color: #43b02a;
  padding: 10px;
  top: 0;
  -webkit-transition: all 0s ease;
  -moz-transition: all 0s ease;
  -o-transition: all 0s ease;
  transition: all 0s ease;
}
/* line 20, ../scss/modules/_header.scss */
.Express_header .navbar.navbar-fixed-top.affix .navbar-brand {
  width: 205px;
}
/* line 23, ../scss/modules/_header.scss */
.Express_header .navbar.navbar-fixed-top.affix .nav > li > a, .Express_header .navbar.navbar-fixed-top.affix .nav > li > span {
  padding: 7px 15px 8px;
}
/* line 26, ../scss/modules/_header.scss */
.Express_header .navbar.navbar-fixed-top.affix .nav li a.navbar_btn {
  padding: 7px 22px 8px;
}
/* line 31, ../scss/modules/_header.scss */
.Express_header .navbar.affix {
  width: 100%;
}
/* line 34, ../scss/modules/_header.scss */
.Express_header .navbar .container {
  max-width: 1273px;
  padding: 0;
  width: 100%;
}
/* line 39, ../scss/modules/_header.scss */
.Express_header .navbar .navbar-brand {
  color: #ffffff;
  float: left;
  font-size: 30px;
  font-weight: 600;
  height: auto;
  line-height: 1.3;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
/* line 49, ../scss/modules/_header.scss */
.Express_header .navbar .navbar-brand > img {
  display: block;
  float: left;
}
/* line 54, ../scss/modules/_header.scss */
.Express_header .navbar .navbar-toggle {
  background: transparent;
  border: none;
  margin: 0;
}
/* line 58, ../scss/modules/_header.scss */
.Express_header .navbar .navbar-toggle .icon-bar {
  background: #ffffff;
  height: 2px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 22px;
}
/* line 64, ../scss/modules/_header.scss */
.Express_header .navbar .navbar-toggle .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
/* line 68, ../scss/modules/_header.scss */
.Express_header .navbar .navbar-toggle .middle-bar {
  opacity: 0;
}
/* line 71, ../scss/modules/_header.scss */
.Express_header .navbar .navbar-toggle .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
/* line 76, ../scss/modules/_header.scss */
.Express_header .navbar .navbar-toggle.collapsed .top-bar {
  transform: rotate(0);
}
/* line 79, ../scss/modules/_header.scss */
.Express_header .navbar .navbar-toggle.collapsed .middle-bar {
  opacity: 1;
}
/* line 82, ../scss/modules/_header.scss */
.Express_header .navbar .navbar-toggle.collapsed .bottom-bar {
  transform: rotate(0);
}
/* line 86, ../scss/modules/_header.scss */
.Express_header .navbar .navbar-toggle:hover {
  background: transparent !important;
}
/* line 92, ../scss/modules/_header.scss */
.Express_header .header_navbar .navbar-right {
  margin-right: 0;
}
/* line 97, ../scss/modules/_header.scss */
.Express_header .header_navbar .nav > li > a, .Express_header .header_navbar .nav > li > span {
  color: #ffffff;
  float: left;
  font-size: 16px;
  line-height: 1.3;
  padding: 14px 15px 15px;
  text-transform: uppercase;
  -webkit-transition: all 0.15s ease;
  -moz-transition: all 0.15s ease;
  -o-transition: all 0.15s ease;
  transition: all 0.15s ease;
}
/* line 106, ../scss/modules/_header.scss */
.Express_header .header_navbar .nav > li > a:hover, .Express_header .header_navbar .nav > li > a:focus, .Express_header .header_navbar .nav > li > span:hover, .Express_header .header_navbar .nav > li > span:focus {
  background-color: rgba(0, 0, 0, 0);
}
/* line 112, ../scss/modules/_header.scss */
.Express_header .header_navbar .nav li span.tether_val {
  padding-left: 37px !important;
  margin-right: 28px;
}
/* line 115, ../scss/modules/_header.scss */
.Express_header .header_navbar .nav li span.tether_val:before {
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/icon-tether.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: '';
  display: inline-block;
  height: 27px;
  left: 0;
  position: absolute;
  top: 50%;
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%) !important;
  width: 26px;
}
/* line 136, ../scss/modules/_header.scss */
.Express_header .header_navbar .nav li a:hover, .Express_header .header_navbar .nav li a:focus {
  color: #282828;
}
/* line 139, ../scss/modules/_header.scss */
.Express_header .header_navbar .nav li a.navbar_btn {
  background-color: #ffffff;
  color: #282828;
  font-weight: 600;
  margin-right: 18px;
  padding: 14px 22px 15px;
}
/* line 145, ../scss/modules/_header.scss */
.Express_header .header_navbar .nav li a.navbar_btn.active {
  background-color: #282828;
  color: #ffffff;
}
/* line 149, ../scss/modules/_header.scss */
.Express_header .header_navbar .nav li a.navbar_btn:hover, .Express_header .header_navbar .nav li a.navbar_btn:focus {
  background-color: #282828;
  color: #ffffff;
}
/* line 156, ../scss/modules/_header.scss */
.Express_header .header_navbar .nav li.active a {
  color: #282828;
}
/* line 159, ../scss/modules/_header.scss */
.Express_header .header_navbar .nav li.active a.navbar_btn.active {
  background-color: #282828;
  color: #ffffff;
}
/* line 163, ../scss/modules/_header.scss */
.Express_header .header_navbar .nav li.active a.navbar_btn:hover, .Express_header .header_navbar .nav li.active a.navbar_btn:focus {
  background-color: #282828;
  color: #ffffff;
}
/* line 172, ../scss/modules/_header.scss */
.Express_header .header_navbar .nav li:last-child a.navbar_btn {
  margin-right: 0;
}
/* line 179, ../scss/modules/_header.scss */
.Express_header .header_navbar .navbar_btnSec {
  display: none;
}

/* line 186, ../scss/modules/_header.scss */
.inner_pages {
  background-color: #f3f3f3;
}
/* line 190, ../scss/modules/_header.scss */
.inner_pages .Express_header .affix-top .navbar-header {
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 190, ../scss/modules/_header.scss */
  .inner_pages .Express_header .affix-top .navbar-header {
    padding: 15px !important;
    padding-right: 5px !important;
  }
}
/* line 198, ../scss/modules/_header.scss */
.inner_pages .Express_header .navbar .navbar-brand {
  margin-top: 16px;
  /* 1199 px*/
  /* 767 px*/
}
@media (max-width: 1199px) {
  /* line 198, ../scss/modules/_header.scss */
  .inner_pages .Express_header .navbar .navbar-brand {
    margin-top: 22px;
  }
}
@media (max-width: 767px) {
  /* line 198, ../scss/modules/_header.scss */
  .inner_pages .Express_header .navbar .navbar-brand {
    margin-top: 0px;
  }
}
/* line 207, ../scss/modules/_header.scss */
.inner_pages .Express_header .navbar.navbar-fixed-top {
  position: relative;
  background-color: #43b02a;
  top: 0;
}
/* line 211, ../scss/modules/_header.scss */
.inner_pages .Express_header .navbar.navbar-fixed-top.affix {
  position: fixed;
}
/* line 213, ../scss/modules/_header.scss */
.inner_pages .Express_header .navbar.navbar-fixed-top.affix .navbar-brand {
  margin-top: 0px;
}
/* line 219, ../scss/modules/_header.scss */
.inner_pages .Express_header .navbar.navbar-fixed-top.affix .nav > li.hideRes > a {
  margin-top: 0px;
}
/* line 230, ../scss/modules/_header.scss */
.inner_pages .Express_header .navbar .nav > li.hideRes > a {
  margin-top: 14px;
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 230, ../scss/modules/_header.scss */
  .inner_pages .Express_header .navbar .nav > li.hideRes > a {
    margin-top: 0px;
  }
}
/* line 235, ../scss/modules/_header.scss */
.inner_pages .Express_header .navbar .nav > li.hideRes > a.navbar_btn {
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 235, ../scss/modules/_header.scss */
  .inner_pages .Express_header .navbar .nav > li.hideRes > a.navbar_btn {
    padding: 8px 25px;
  }
}
/* line 242, ../scss/modules/_header.scss */
.inner_pages .Express_header .navbar .nav > li > a {
  padding: 30px 15px;
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 242, ../scss/modules/_header.scss */
  .inner_pages .Express_header .navbar .nav > li > a {
    padding: 10px 15px;
  }
}
/* line 247, ../scss/modules/_header.scss */
.inner_pages .Express_header .navbar .nav > li > a.navbar_btn {
  padding: 15px;
}
/* line 251, ../scss/modules/_header.scss */
.inner_pages .Express_header .navbar .nav > li span {
  padding: 30px 15px;
}

/* line 260, ../scss/modules/_header.scss */
.desklogo {
  display: block;
}

/* line 263, ../scss/modules/_header.scss */
.mobilelogo {
  display: none !important;
}

/* line 269, ../scss/modules/_header.scss */
.after_login .Express_header .navbar .navbar-brand {
  /* 480 px*/
}
@media (max-width: 480px) {
  /* line 269, ../scss/modules/_header.scss */
  .after_login .Express_header .navbar .navbar-brand {
    padding: 6px 0 2px;
    width: 120px;
  }
}
/* line 276, ../scss/modules/_header.scss */
.after_login .Express_header .navbar .alternate_nav a.navbar_btn {
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 276, ../scss/modules/_header.scss */
  .after_login .Express_header .navbar .alternate_nav a.navbar_btn {
    display: none;
  }
}
/* line 285, ../scss/modules/_header.scss */
.after_login .Express_header .navbar .nav li span.tether_val {
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 285, ../scss/modules/_header.scss */
  .after_login .Express_header .navbar .nav li span.tether_val {
    display: none !important;
  }
}
/* line 291, ../scss/modules/_header.scss */
.after_login .Express_header .navbar .nav li.logout {
  display: none;
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 291, ../scss/modules/_header.scss */
  .after_login .Express_header .navbar .nav li.logout {
    display: block;
  }
}
/* line 297, ../scss/modules/_header.scss */
.after_login .Express_header .navbar .nav li.hideRes {
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 297, ../scss/modules/_header.scss */
  .after_login .Express_header .navbar .nav li.hideRes {
    display: block !important;
  }
}
/* line 301, ../scss/modules/_header.scss */
.after_login .Express_header .navbar .nav li.hideRes .navbar_btn {
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 301, ../scss/modules/_header.scss */
  .after_login .Express_header .navbar .nav li.hideRes .navbar_btn {
    margin: 0px !important;
  }
}
/* line 306, ../scss/modules/_header.scss */
.after_login .Express_header .navbar .nav li.hideRes.dropdown {
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 306, ../scss/modules/_header.scss */
  .after_login .Express_header .navbar .nav li.hideRes.dropdown {
    display: none !important;
  }
}
/* line 311, ../scss/modules/_header.scss */
.after_login .Express_header .navbar .nav li.hideRes.dropdown.hideRes a {
  margin: 0px;
}

/*  ----------------------------------------------------------------------------------
    Responsive Style Starts here
----------------------------------------------------------------------------------- */
@media (max-width: 1199px) {
  /* line 331, ../scss/modules/_header.scss */
  .Express_header .navbar .navbar-brand {
    width: 180px;
  }
}
/* 1199 px*/
@media (max-width: 1024px) {
  /* line 344, ../scss/modules/_header.scss */
  .Express_header .navbar .navbar-brand {
    width: 180px;
  }
  /* line 347, ../scss/modules/_header.scss */
  .Express_header .navbar .nav > li > a, .Express_header .navbar .nav > li > span {
    font-size: 14px;
    padding: 7px 10px 8px;
  }
  /* line 353, ../scss/modules/_header.scss */
  .Express_header .navbar .nav li a.navbar_btn {
    margin-right: 10px;
    padding: 7px 15px 8px;
  }
  /* line 357, ../scss/modules/_header.scss */
  .Express_header .navbar .nav li span.tether_val {
    margin-right: 0;
  }
  /* line 363, ../scss/modules/_header.scss */
  .Express_header .navbar.navbar-fixed-top.affix {
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    transition: all 0s ease;
  }
  /* line 365, ../scss/modules/_header.scss */
  .Express_header .navbar.navbar-fixed-top.affix .navbar-brand {
    width: 180px;
  }
  /* line 368, ../scss/modules/_header.scss */
  .Express_header .navbar.navbar-fixed-top.affix .nav > li > a, .Express_header .navbar.navbar-fixed-top.affix .nav > li > span {
    padding: 7px 10px 8px;
  }
  /* line 371, ../scss/modules/_header.scss */
  .Express_header .navbar.navbar-fixed-top.affix .nav li a.navbar_btn {
    padding: 7px 15px 8px;
  }
}
/* 1024 px*/
@media (max-width: 991px) {
  /* line 390, ../scss/modules/_header.scss */
  .Express_header .navbar .navbar-collapse {
    box-shadow: none;
    /* 767 px*/
  }

  /* line 402, ../scss/modules/_header.scss */
  .inner_pages .Express_header .navbar.affix .navbar-header {
    margin-top: 0px;
  }
  /* line 404, ../scss/modules/_header.scss */
  .inner_pages .Express_header .navbar.affix .navbar-header .navbar-brand {
    margin-top: 0px;
  }
  /* line 410, ../scss/modules/_header.scss */
  .inner_pages .Express_header .navbar.affix .nav > li span {
    padding: 5px 15px;
  }
  /* line 417, ../scss/modules/_header.scss */
  .inner_pages .Express_header .navbar .navbar-collapse {
    box-shadow: none;
    /* 767 px*/
  }
}
@media (max-width: 991px) and (max-width: 767px) {
  /* line 417, ../scss/modules/_header.scss */
  .inner_pages .Express_header .navbar .navbar-collapse {
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.15);
  }
}

/* 991 px*/
@media (max-width: 767px) {
  /* line 434, ../scss/modules/_header.scss */
  .Express_header .navbar.affix-top .navbar-header, .Express_header .navbar.affix .navbar-header {
    padding: 0 5px 0 15px;
  }
  /* line 439, ../scss/modules/_header.scss */
  .Express_header .navbar .alternate_nav {
    display: block !important;
    float: right;
    padding-right: 5px;
    text-align: left;
  }
  /* line 444, ../scss/modules/_header.scss */
  .Express_header .navbar .alternate_nav > a, .Express_header .navbar .alternate_nav > span {
    color: #ffffff;
    float: left;
    font-size: 14px;
    line-height: 1.3;
    padding: 7px 5px 7px;
    text-transform: uppercase;
    -webkit-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    transition: all 0.15s ease;
  }
  /* line 456, ../scss/modules/_header.scss */
  .Express_header .navbar .alternate_nav span.tether_val {
    padding-left: 25px !important;
    position: relative;
  }
  /* line 460, ../scss/modules/_header.scss */
  .Express_header .navbar .alternate_nav span.tether_val:before {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/icon-tether.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
    content: '';
    display: inline-block;
    height: 21px;
    left: 0;
    position: absolute;
    top: 50%;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%) !important;
    width: 20px;
  }
  /* line 477, ../scss/modules/_header.scss */
  .Express_header .navbar .alternate_nav a.navbar_btn {
    background-color: #ffffff;
    color: #282828;
    font-weight: 600;
    margin-right: 10px;
  }
  /* line 482, ../scss/modules/_header.scss */
  .Express_header .navbar .alternate_nav a.navbar_btn:last-child {
    margin-right: 0;
  }
  /* line 485, ../scss/modules/_header.scss */
  .Express_header .navbar .alternate_nav a.navbar_btn:hover, .Express_header .navbar .alternate_nav a.navbar_btn:focus {
    background-color: #282828;
    color: #ffffff;
  }
  /* line 493, ../scss/modules/_header.scss */
  .Express_header .header_navbar .nav {
    float: left;
    margin: 0;
    width: 100%;
  }
  /* line 497, ../scss/modules/_header.scss */
  .Express_header .header_navbar .nav > li > a {
    color: #666;
    padding: 8px 15px;
    width: 100%;
  }
  /* line 501, ../scss/modules/_header.scss */
  .Express_header .header_navbar .nav > li > a:hover, .Express_header .header_navbar .nav > li > a:focus {
    background-color: #282828;
    color: #ffffff;
  }
  /* line 506, ../scss/modules/_header.scss */
  .Express_header .header_navbar .nav li {
    float: left;
    width: 100%;
  }
  /* line 509, ../scss/modules/_header.scss */
  .Express_header .header_navbar .nav li.hideRes {
    display: none;
  }
  /* line 514, ../scss/modules/_header.scss */
  .Express_header .header_navbar .nav li.hideRes a {
    margin-left: 0px !important;
    padding: 8px 25px;
  }
  /* line 521, ../scss/modules/_header.scss */
  .Express_header .header_navbar .navbar-collapse {
    background-color: #ffffff;
    border: 0px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.15);
    margin: 0;
    padding: 0;
    right: 10px;
    top: 100%;
    position: absolute;
    width: 138px;
  }

  /* line 561, ../scss/modules/_header.scss */
  .mobilelogo {
    display: block !important;
    width: 64px;
  }

  /* line 565, ../scss/modules/_header.scss */
  .desklogo {
    display: none !important;
  }
}
/* 767 px*/
@media (max-width: 480px) {
  /* line 573, ../scss/modules/_header.scss */
  .Express_header .navbar .nav li a.navbar_btn {
    margin: 0 !important;
  }
  /* line 577, ../scss/modules/_header.scss */
  .Express_header .navbar .alternate_nav a.navbar_btn {
    display: none;
  }
  /* line 585, ../scss/modules/_header.scss */
  .Express_header .navbar.header_navbar .nav li.hideRes:last-child, .Express_header .navbar.header_navbar .nav li.hideRes:nth-child(5) {
    display: block;
  }
}
/* 480 px*/
@media screen and (max-width: 360px) {
  /* line 599, ../scss/modules/_header.scss */
  .Express_header .navbar .alternate_nav {
    padding-right: 0;
  }
  /* line 602, ../scss/modules/_header.scss */
  .Express_header .navbar .navbar-brand {
    padding: 3px 0 2px;
    width: 150px;
  }
  /* line 607, ../scss/modules/_header.scss */
  .Express_header .navbar.navbar-fixed-top.affix .navbar-brand {
    width: 150px;
  }

  /* line 613, ../scss/modules/_header.scss */
  .mobilelogo {
    width: 54px;
  }
}
/*  ----------------------------------------------------------------------------------
    Responsive Style Ends here
----------------------------------------------------------------------------------- */
/* Sticky footer styles
-------------------------------------------------- */
/* line 3, ../scss/modules/_footer.scss */
html {
  position: relative;
  min-height: 100%;
}

/* line 7, ../scss/modules/_footer.scss */
body {
  /* Margin bottom by footer height */
  padding-bottom: 252px;
}

/* line 11, ../scss/modules/_footer.scss */
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 252;
  background-color: #f5f5f5;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */
/* line 26, ../scss/modules/_footer.scss */
.inner_pages .footer {
  border-top: solid 1px #e9e2d0;
}

/* line 30, ../scss/modules/_footer.scss */
.footer {
  padding: 0;
}
/* line 36, ../scss/modules/_footer.scss */
.footer .footer_top {
  background-color: #ffffff;
  padding: 45px 0 40px;
}
/* line 40, ../scss/modules/_footer.scss */
.footer .footer_bottom {
  background-color: #2a2a2a;
}
/* line 42, ../scss/modules/_footer.scss */
.footer .footer_bottom p {
  color: #ffffff;
  float: left;
  font-size: 11px;
  line-height: 1.3;
  margin: 0;
  padding: 16px 0 18px;
  width: 50%;
}
/* line 53, ../scss/modules/_footer.scss */
.footer .footer_col .img-wrap {
  display: block;
  float: left;
  padding-left: 5px;
}
/* line 57, ../scss/modules/_footer.scss */
.footer .footer_col .img-wrap img {
  float: left;
  max-width: 100%;
}
/* line 62, ../scss/modules/_footer.scss */
.footer .footer_col h2 {
  color: #282828;
  float: left;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 1.3;
  margin-bottom: 18px;
  text-transform: uppercase;
  width: 100%;
}
/* line 73, ../scss/modules/_footer.scss */
.footer .footer_col ul {
  float: left;
  width: auto;
}
/* line 76, ../scss/modules/_footer.scss */
.footer .footer_col ul li {
  float: left;
}
/* line 80, ../scss/modules/_footer.scss */
.footer .footer_col .link_contnt, .footer .footer_col .follow_contnt {
  display: inline-block;
  margin-top: 16px;
}
/* line 84, ../scss/modules/_footer.scss */
.footer .footer_col .link_contnt {
  padding-left: 85px;
}
/* line 88, ../scss/modules/_footer.scss */
.footer .footer_col .follow_contnt h2 {
  margin-bottom: 8px;
}
/* line 92, ../scss/modules/_footer.scss */
.footer .footer_col .links {
  padding-right: 114px;
}
/* line 95, ../scss/modules/_footer.scss */
.footer .footer_col .links:nth-child(2) {
  padding-right: 78px;
}
/* line 98, ../scss/modules/_footer.scss */
.footer .footer_col .links:nth-child(3) {
  padding-right: 93px;
}
/* line 101, ../scss/modules/_footer.scss */
.footer .footer_col .links:last-child {
  padding-right: 0;
}
/* line 104, ../scss/modules/_footer.scss */
.footer .footer_col .links li {
  clear: both;
  display: block;
  margin-bottom: 7px;
  width: auto;
}
/* line 113, ../scss/modules/_footer.scss */
.footer .footer_col .links li.active a {
  color: #43b02a;
  text-decoration: underline;
}
/* line 118, ../scss/modules/_footer.scss */
.footer .footer_col .links li a {
  color: #282828;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  position: relative;
}
/* line 124, ../scss/modules/_footer.scss */
.footer .footer_col .links li a:hover, .footer .footer_col .links li a:focus {
  color: #43b02a;
  text-decoration: underline;
}
/* line 131, ../scss/modules/_footer.scss */
.footer .footer_col .social_links {
  float: right;
  max-width: 110px;
}
/* line 134, ../scss/modules/_footer.scss */
.footer .footer_col .social_links li {
  display: inline-block;
  margin-bottom: 7px;
  margin-right: 12px;
}
/* line 138, ../scss/modules/_footer.scss */
.footer .footer_col .social_links li:nth-child(3), .footer .footer_col .social_links li:nth-child(6) {
  margin-right: 0;
}
/* line 141, ../scss/modules/_footer.scss */
.footer .footer_col .social_links li .socialBtns {
  background-color: rgba(0, 0, 0, 0);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  display: block;
  float: left;
  height: 28px;
  overflow: hidden;
  position: relative;
  text-indent: 100px;
  width: 28px;
}
/* line 153, ../scss/modules/_footer.scss */
.footer .footer_col .social_links li .socialBtns:hover, .footer .footer_col .social_links li .socialBtns:focus {
  background-position: bottom left;
}
/* line 156, ../scss/modules/_footer.scss */
.footer .footer_col .social_links li .socialBtns.tw {
  background-image: url("../images/social_icon-tweeter.png");
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 156, ../scss/modules/_footer.scss */
  .footer .footer_col .social_links li .socialBtns.tw {
    background-image: url("../images/social_icon-tweeter@2x.png");
    /* on retina, use image that's scaled by 2 */
    background-size: 100% auto;
    /*@include image-2x("url", 100%, auto);*/
  }
}
/* line 160, ../scss/modules/_footer.scss */
.footer .footer_col .social_links li .socialBtns.gmail {
  background-image: url("../images/social_icon-googleplus.png");
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 160, ../scss/modules/_footer.scss */
  .footer .footer_col .social_links li .socialBtns.gmail {
    background-image: url("../images/social_icon-googleplus@2x.png");
    /* on retina, use image that's scaled by 2 */
    background-size: 100% auto;
    /*@include image-2x("url", 100%, auto);*/
  }
}
/* line 164, ../scss/modules/_footer.scss */
.footer .footer_col .social_links li .socialBtns.link {
  background-image: url("../images/social_icon-lnkin.png");
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 164, ../scss/modules/_footer.scss */
  .footer .footer_col .social_links li .socialBtns.link {
    background-image: url("../images/social_icon-lnkin@2x.png");
    /* on retina, use image that's scaled by 2 */
    background-size: 100% auto;
    /*@include image-2x("url", 100%, auto);*/
  }
}
/* line 168, ../scss/modules/_footer.scss */
.footer .footer_col .social_links li .socialBtns.fb {
  background-image: url("../images/social_icon-fb.png");
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 168, ../scss/modules/_footer.scss */
  .footer .footer_col .social_links li .socialBtns.fb {
    background-image: url("../images/social_icon-fb@2x.png");
    /* on retina, use image that's scaled by 2 */
    background-size: 100% auto;
    /*@include image-2x("url", 100%, auto);*/
  }
}
/* line 172, ../scss/modules/_footer.scss */
.footer .footer_col .social_links li .socialBtns.inst {
  background-image: url("../images/social_icon-insta.png");
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 172, ../scss/modules/_footer.scss */
  .footer .footer_col .social_links li .socialBtns.inst {
    background-image: url("../images/social_icon-insta@2x.png");
    /* on retina, use image that's scaled by 2 */
    background-size: 100% auto;
    /*@include image-2x("url", 100%, auto);*/
  }
}
/* line 176, ../scss/modules/_footer.scss */
.footer .footer_col .social_links li .socialBtns.yutub {
  background-image: url("../images/social_icon-youtube.png");
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 176, ../scss/modules/_footer.scss */
  .footer .footer_col .social_links li .socialBtns.yutub {
    background-image: url("../images/social_icon-youtube@2x.png");
    /* on retina, use image that's scaled by 2 */
    background-size: 100% auto;
    /*@include image-2x("url", 100%, auto);*/
  }
}

/*  ----------------------------------------------------------------------------------
    Responsive Style Starts here
----------------------------------------------------------------------------------- */
@media (max-width: 1199px) {
  /* line 193, ../scss/modules/_footer.scss */
  .footer .footer_col .links {
    padding-right: 70px;
  }
  /* line 195, ../scss/modules/_footer.scss */
  .footer .footer_col .links:nth-child(3) {
    padding-right: 70px;
  }
  /* line 198, ../scss/modules/_footer.scss */
  .footer .footer_col .links:nth-child(2) {
    padding-right: 60px;
  }
}
/* 1199 px*/
@media (max-width: 991px) {
  /* line 209, ../scss/modules/_footer.scss */
  .footer .footer_col .link_contnt {
    padding-left: 20px;
  }
  /* line 212, ../scss/modules/_footer.scss */
  .footer .footer_col .links, .footer .footer_col .links:nth-child(3), .footer .footer_col .links:nth-child(2) {
    padding-right: 20px;
  }
}
/* 991 px*/
@media (max-width: 767px) {
  /* line 220, ../scss/modules/_footer.scss */
  body {
    padding-bottom: 0;
  }

  /* line 223, ../scss/modules/_footer.scss */
  .footer {
    position: relative;
  }
  /* line 225, ../scss/modules/_footer.scss */
  .footer .footer_top {
    padding: 20px 0 15px;
  }
  /* line 229, ../scss/modules/_footer.scss */
  .footer .footer_col .follow_contnt {
    padding: 0 15px;
    text-align: center;
    width: 100%;
  }
  /* line 234, ../scss/modules/_footer.scss */
  .footer .footer_col .social_links {
    display: inline-block;
    float: none;
    max-width: initial;
  }
  /* line 238, ../scss/modules/_footer.scss */
  .footer .footer_col .social_links li {
    margin-bottom: 0;
  }
  /* line 241, ../scss/modules/_footer.scss */
  .footer .footer_col .social_links li:nth-child(3), .footer .footer_col .social_links li:nth-child(6) {
    margin-right: 12px;
  }
}
/* 767 px*/
@media screen and (max-width: 580px) {
  /* line 252, ../scss/modules/_footer.scss */
  .footer .footer_top .container > .row > div {
    text-align: center;
    width: 100%;
  }
  /* line 258, ../scss/modules/_footer.scss */
  .footer .footer_col .img-wrap {
    display: inline-block;
    float: none;
    padding: 0;
  }
  /* line 263, ../scss/modules/_footer.scss */
  .footer .footer_col .link_contnt {
    margin-top: 30px;
    padding: 0;
    width: 100%;
  }
  /* line 268, ../scss/modules/_footer.scss */
  .footer .footer_col .links, .footer .footer_col .links:nth-child(3), .footer .footer_col .links:nth-child(2) {
    display: inline-block;
    float: none;
  }
}
@media screen and (max-width: 400px) {
  /* line 279, ../scss/modules/_footer.scss */
  .footer .footer_col .link_contnt {
    padding: 0 15px;
  }
  /* line 281, ../scss/modules/_footer.scss */
  .footer .footer_col .link_contnt .links li {
    text-align: center;
    width: 100%;
  }
  /* line 284, ../scss/modules/_footer.scss */
  .footer .footer_col .link_contnt .links li a {
    font-weight: 400;
  }
  /* line 289, ../scss/modules/_footer.scss */
  .footer .footer_col .links, .footer .footer_col .links:nth-child(3), .footer .footer_col .links:nth-child(2) {
    padding: 0;
    width: 100%;
  }
  /* line 294, ../scss/modules/_footer.scss */
  .footer .footer_bottom {
    padding: 10px 15px;
  }
  /* line 296, ../scss/modules/_footer.scss */
  .footer .footer_bottom p {
    padding: 3px 0;
    text-align: center;
    width: 100%;
  }
}
/*  ----------------------------------------------------------------------------------
    Responsive Style Ends here
----------------------------------------------------------------------------------- */
/* line 2, ../scss/modules/_homepage.scss */
.banner_home {
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/banner_home-bg.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
/* line 8, ../scss/modules/_homepage.scss */
.banner_home .container {
  min-height: 683px;
  position: relative;
}
/* line 11, ../scss/modules/_homepage.scss */
.banner_home .container .banner_image, .banner_home .container .banner_caption {
  display: inline-block;
  position: absolute;
}
/* line 18, ../scss/modules/_homepage.scss */
.banner_home .container .banner_image {
  bottom: 103px;
  right: -20px;
}
/* line 22, ../scss/modules/_homepage.scss */
.banner_home .container .banner_caption {
  bottom: 179px;
  color: #ffffff;
  left: -13px;
  padding-left: 87px;
}
/* line 28, ../scss/modules/_homepage.scss */
.banner_home .container .banner_caption:after {
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/icon-tether-lg.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: '';
  display: inline-block;
  height: 75px;
  left: 0;
  position: absolute;
  top: 60px;
  width: 74px;
}
/* line 43, ../scss/modules/_homepage.scss */
.banner_home .container .banner_caption h2 {
  font-size: 49px;
  font-weight: 400;
  line-height: 1.2;
}
/* line 47, ../scss/modules/_homepage.scss */
.banner_home .container .banner_caption h2 > b {
  font-size: 54px;
  font-weight: 600;
}
/* line 50, ../scss/modules/_homepage.scss */
.banner_home .container .banner_caption h2 > b span {
  color: #000000;
  font-weight: 700;
}
/* line 56, ../scss/modules/_homepage.scss */
.banner_home .container .banner_caption ul {
  float: left;
  margin: 13px 0 31px;
  position: relative;
  width: 100%;
}
/* line 61, ../scss/modules/_homepage.scss */
.banner_home .container .banner_caption ul li {
  float: left;
  display: block;
  font-size: 24px;
  font-weight: 300;
  letter-spacing: 4.5px;
  line-height: 1.3;
  margin-right: 13px;
  padding-left: 27px;
  position: relative;
  text-transform: uppercase;
}
/* line 72, ../scss/modules/_homepage.scss */
.banner_home .container .banner_caption ul li:after {
  background-color: #ffffff;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  border-radius: 100%;
  content: '';
  display: block;
  height: 10px;
  left: 0;
  position: absolute;
  top: 50%;
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%) !important;
  width: 10px;
}
/* line 84, ../scss/modules/_homepage.scss */
.banner_home .container .banner_caption ul li:first-child {
  padding-left: 0;
}
/* line 86, ../scss/modules/_homepage.scss */
.banner_home .container .banner_caption ul li:first-child:after {
  display: none;
}
/* line 90, ../scss/modules/_homepage.scss */
.banner_home .container .banner_caption ul li:last-child {
  margin-right: 0;
}
/* line 95, ../scss/modules/_homepage.scss */
.banner_home .container .banner_caption .btn.btn-default {
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  float: left;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.5px;
  padding: 14px 39px 14px 21px;
  position: relative;
  text-transform: uppercase;
}
/* line 107, ../scss/modules/_homepage.scss */
.banner_home .container .banner_caption .btn.btn-default:after {
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/icon-arrow-right-sm.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: '';
  display: inline-block;
  height: 11px;
  right: 18px;
  position: absolute;
  top: 50%;
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%) !important;
  width: 6px;
}
/* line 122, ../scss/modules/_homepage.scss */
.banner_home .container .banner_caption .btn.btn-default:hover, .banner_home .container .banner_caption .btn.btn-default:focus {
  background-color: #282828;
  color: #ffffff;
}
/* line 125, ../scss/modules/_homepage.scss */
.banner_home .container .banner_caption .btn.btn-default:hover:after, .banner_home .container .banner_caption .btn.btn-default:focus:after {
  background-position: 0 -13px;
}

/* line 133, ../scss/modules/_homepage.scss */
.howWorks_sec {
  padding-bottom: 105px;
  padding-top: 108px;
  text-align: center;
}
/* line 137, ../scss/modules/_homepage.scss */
.howWorks_sec h2 {
  float: left;
  font-size: 40px;
  font-weight: 600;
  line-height: 1.3;
  margin-top: -14px;
  margin-bottom: 80px;
  position: relative;
  text-transform: uppercase;
  width: 100%;
}
/* line 148, ../scss/modules/_homepage.scss */
.howWorks_sec .img_wrap {
  display: inline-block;
  margin-bottom: 30px;
  min-height: 120px;
  position: relative;
  width: 100%;
}
/* line 154, ../scss/modules/_homepage.scss */
.howWorks_sec .img_wrap img {
  max-width: 100%;
  position: absolute;
  left: 50%;
  bottom: 0;
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%) !important;
}
/* line 162, ../scss/modules/_homepage.scss */
.howWorks_sec h4, .howWorks_sec p {
  float: left;
  line-height: 1.3;
  position: relative;
  width: 100%;
}
/* line 168, ../scss/modules/_homepage.scss */
.howWorks_sec h4 {
  color: #43b02a;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 6px;
  margin-top: -10px;
}
/* line 175, ../scss/modules/_homepage.scss */
.howWorks_sec p {
  color: #5e5e5e;
  font-size: 14px;
  margin-bottom: 0;
}

/* line 181, ../scss/modules/_homepage.scss */
.buysell_sec {
  background-color: rgba(0, 0, 0, 0);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0;
}
/* line 190, ../scss/modules/_homepage.scss */
.buysell_sec .buysell_container {
  position: relative;
}
/* line 192, ../scss/modules/_homepage.scss */
.buysell_sec .buysell_container img {
  float: left;
  width: 100%;
}
/* line 196, ../scss/modules/_homepage.scss */
.buysell_sec .buysell_container > .container {
  display: block;
  height: 100%;
  left: 50%;
  position: absolute;
  top: 0;
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%) !important;
}
/* line 203, ../scss/modules/_homepage.scss */
.buysell_sec .buysell_container > .container > .row, .buysell_sec .buysell_container > .container > .row > div {
  height: 100%;
  position: relative;
}
/* line 208, ../scss/modules/_homepage.scss */
.buysell_sec .buysell_container .buysell_contnt {
  display: inline-block;
  left: 0;
  position: absolute;
  top: 50%;
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%) !important;
}
/* line 216, ../scss/modules/_homepage.scss */
.buysell_sec .buysell_contnt {
  display: inline-block;
  padding-left: 91px;
}
/* line 219, ../scss/modules/_homepage.scss */
.buysell_sec .buysell_contnt h2 {
  float: left;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 23px;
  position: relative;
  width: 100%;
}
/* line 227, ../scss/modules/_homepage.scss */
.buysell_sec .buysell_contnt h2 b {
  float: left;
  font-size: 32px;
  width: 100%;
}
/* line 233, ../scss/modules/_homepage.scss */
.buysell_sec .buysell_contnt .btn.btn-default {
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  float: left;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.5px;
  padding: 14px 39px 14px 21px;
  position: relative;
  text-transform: uppercase;
}
/* line 245, ../scss/modules/_homepage.scss */
.buysell_sec .buysell_contnt .btn.btn-default:after {
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/icon-arrow-right-sm.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: '';
  display: inline-block;
  height: 11px;
  right: 18px;
  position: absolute;
  top: 50%;
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%) !important;
  width: 6px;
}
/* line 260, ../scss/modules/_homepage.scss */
.buysell_sec .buysell_contnt .btn.btn-default:hover, .buysell_sec .buysell_contnt .btn.btn-default:focus {
  background-color: #282828;
  color: #ffffff;
}
/* line 263, ../scss/modules/_homepage.scss */
.buysell_sec .buysell_contnt .btn.btn-default:hover:after, .buysell_sec .buysell_contnt .btn.btn-default:focus:after {
  background-position: 0 -13px;
}

/*  ----------------------------------------------------------------------------------
    Responsive Style Starts here
----------------------------------------------------------------------------------- */
@media (max-width: 1199px) {
  /* line 279, ../scss/modules/_homepage.scss */
  .banner_home .container {
    min-height: 600px;
  }
  /* line 281, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_image {
    width: 505px;
  }
  /* line 285, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption:after {
    height: 66px;
    top: 43px;
    width: 65px;
  }
  /* line 290, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption h2 {
    font-size: 39px;
  }
  /* line 292, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption h2 > b {
    font-size: 44px;
  }
  /* line 296, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption ul {
    margin: 8px 0 28px;
  }
  /* line 298, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption ul li {
    font-size: 20px;
    font-weight: 400;
  }

  /* line 306, ../scss/modules/_homepage.scss */
  .howWorks_sec {
    padding-bottom: 85px;
    padding-top: 85px;
  }
  /* line 309, ../scss/modules/_homepage.scss */
  .howWorks_sec h2 {
    font-size: 32px;
    margin-bottom: 55px;
  }

  /* line 315, ../scss/modules/_homepage.scss */
  .buysell_contnt h2 {
    font-size: 20px;
  }
  /* line 317, ../scss/modules/_homepage.scss */
  .buysell_contnt h2 b {
    font-size: 26px;
  }
}
/* 1199 px*/
@media (max-width: 991px) {
  /* line 326, ../scss/modules/_homepage.scss */
  .banner_home .container {
    min-height: 485px;
  }
  /* line 328, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_image {
    bottom: 75px;
    width: 430px;
  }
  /* line 332, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption {
    bottom: 145px;
    left: -60px;
    padding-left: 75px;
  }
  /* line 336, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption:after {
    height: 56px;
    top: 36px;
    width: 55px;
  }
  /* line 341, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption h2 {
    font-size: 33px;
  }
  /* line 343, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption h2 > b {
    font-size: 38px;
  }
  /* line 348, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption ul li {
    font-size: 18px;
  }
  /* line 352, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption .btn.btn-default {
    padding: 8px 39px 8px 12px;
  }

  /* line 358, ../scss/modules/_homepage.scss */
  .howWorks_sec {
    padding-bottom: 65px;
    padding-top: 65px;
  }
  /* line 361, ../scss/modules/_homepage.scss */
  .howWorks_sec h2 {
    font-size: 28px;
    margin-bottom: 40px;
    margin-top: -8px;
  }

  /* line 368, ../scss/modules/_homepage.scss */
  .buysell_sec .buysell_container {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/homepageSec_bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  /* line 369, ../scss/modules/_homepage.scss */
  .buysell_sec .buysell_container img {
    display: none;
  }
  /* line 378, ../scss/modules/_homepage.scss */
  .buysell_sec .buysell_container > .container {
    display: block;
    left: auto;
    padding: 0;
    position: relative;
    top: auto;
    -moz-transform: translate(0);
    -o-transform: translate(0);
    -ms-transform: translate(0);
    -webkit-transform: translate(0);
    transform: translate(0) !important;
    width: 100%;
  }
  /* line 387, ../scss/modules/_homepage.scss */
  .buysell_sec .buysell_container > .container > .row > div:first-child {
    display: none;
  }
  /* line 391, ../scss/modules/_homepage.scss */
  .buysell_sec .buysell_container .buysell_contnt {
    background-color: rgba(0, 0, 0, 0.85);
    color: #efefef;
    float: left;
    left: auto;
    padding: 50px 0;
    position: relative;
    text-align: center;
    top: auto;
    -moz-transform: translate(0);
    -o-transform: translate(0);
    -ms-transform: translate(0);
    -webkit-transform: translate(0);
    transform: translate(0) !important;
    width: 100%;
  }
  /* line 403, ../scss/modules/_homepage.scss */
  .buysell_sec .buysell_container .buysell_contnt .btn.btn-default {
    float: none;
  }
  /* line 405, ../scss/modules/_homepage.scss */
  .buysell_sec .buysell_container .buysell_contnt .btn.btn-default:hover, .buysell_sec .buysell_container .buysell_contnt .btn.btn-default:focus {
    background-color: #43b02a;
  }
}
/* 991 px*/
@media screen and (max-width: 800px) {
  /* line 416, ../scss/modules/_homepage.scss */
  .banner_home .container {
    min-height: 420px;
  }
  /* line 418, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_image {
    right: 15px;
    width: 360px;
  }
  /* line 422, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption {
    bottom: 115px;
    left: 0;
    padding-left: 65px;
  }
  /* line 426, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption:after {
    height: 49px;
    top: 27px;
    width: 48px;
  }
  /* line 431, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption h2 {
    font-size: 28px;
  }
  /* line 433, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption h2 > b {
    font-size: 32px;
  }
  /* line 437, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption ul {
    margin: 5px 0 22px;
  }
  /* line 439, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption ul li {
    font-size: 16px;
    letter-spacing: 2.5px;
  }
}
@media (max-width: 767px) {
  /* line 451, ../scss/modules/_homepage.scss */
  .banner_home .container {
    text-align: center;
  }
  /* line 453, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption, .banner_home .container .banner_image {
    bottom: auto;
    float: none;
    left: auto;
    right: auto;
    position: relative;
    width: auto;
  }
  /* line 461, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption {
    text-align: left;
    margin: 120px 0 80px;
  }
  /* line 464, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption h2, .banner_home .container .banner_caption ul, .banner_home .container .banner_caption button {
    clear: both;
    position: relative;
    width: auto;
  }
  /* line 470, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_image {
    margin: 0 0 50px;
    padding: 0 15px;
    max-width: 430px;
  }
}
/* 767 px*/
@media screen and (max-width: 580px) {
  /* line 482, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption {
    margin: 110px 0 45px;
    padding-left: 75px;
  }
  /* line 485, ../scss/modules/_homepage.scss */
  .banner_home .container .banner_caption:after {
    left: 15px;
  }

  /* line 492, ../scss/modules/_homepage.scss */
  .howWorks_sec h2 {
    font-size: 22px;
  }
  /* line 496, ../scss/modules/_homepage.scss */
  .howWorks_sec .container > div {
    margin-bottom: 20px;
  }
  /* line 498, ../scss/modules/_homepage.scss */
  .howWorks_sec .container > div:last-child {
    margin-bottom: 0;
  }

  /* line 506, ../scss/modules/_homepage.scss */
  .buysell_sec .buysell_contnt h2 {
    font-size: 17px;
  }
  /* line 508, ../scss/modules/_homepage.scss */
  .buysell_sec .buysell_contnt h2 b {
    font-size: 24px;
  }
}
/*  ----------------------------------------------------------------------------------
    Responsive Style Ends here
----------------------------------------------------------------------------------- */
/*---------------------------------------------*/
/* line 5, ../scss/modules/_signInup.scss */
input {
  outline: none;
  border: none;
}

/* line 9, ../scss/modules/_signInup.scss */
textarea {
  outline: none;
  border: none;
}

/* line 13, ../scss/modules/_signInup.scss */
textarea:focus, input:focus {
  border-color: transparent !important;
}

/* line 16, ../scss/modules/_signInup.scss */
input:focus::-webkit-input-placeholder {
  color: transparent;
}

/* line 17, ../scss/modules/_signInup.scss */
input:focus:-moz-placeholder {
  color: transparent;
}

/* line 18, ../scss/modules/_signInup.scss */
input:focus::-moz-placeholder {
  color: transparent;
}

/* line 19, ../scss/modules/_signInup.scss */
input:focus:-ms-input-placeholder {
  color: transparent;
}

/* line 21, ../scss/modules/_signInup.scss */
textarea:focus::-webkit-input-placeholder {
  color: transparent;
}

/* line 22, ../scss/modules/_signInup.scss */
textarea:focus:-moz-placeholder {
  color: transparent;
}

/* line 23, ../scss/modules/_signInup.scss */
textarea:focus::-moz-placeholder {
  color: transparent;
}

/* line 24, ../scss/modules/_signInup.scss */
textarea:focus:-ms-input-placeholder {
  color: transparent;
}

/* line 26, ../scss/modules/_signInup.scss */
input::-webkit-input-placeholder {
  color: #fff;
}

/* line 27, ../scss/modules/_signInup.scss */
input:-moz-placeholder {
  color: #fff;
}

/* line 28, ../scss/modules/_signInup.scss */
input::-moz-placeholder {
  color: #fff;
}

/* line 29, ../scss/modules/_signInup.scss */
input:-ms-input-placeholder {
  color: #fff;
}

/* line 31, ../scss/modules/_signInup.scss */
textarea::-webkit-input-placeholder {
  color: #fff;
}

/* line 32, ../scss/modules/_signInup.scss */
textarea:-moz-placeholder {
  color: #fff;
}

/* line 33, ../scss/modules/_signInup.scss */
textarea::-moz-placeholder {
  color: #fff;
}

/* line 34, ../scss/modules/_signInup.scss */
textarea:-ms-input-placeholder {
  color: #fff;
}

/* line 36, ../scss/modules/_signInup.scss */
label {
  margin: 0;
  display: block;
}

/*---------------------------------------------*/
/*---------------------Login Page Style Starts ------------------------*/
/* line 44, ../scss/modules/_signInup.scss */
.container-login {
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/banner_home-bg.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 683px;
  padding: 150px 30px 50px;
  position: relative;
  width: 100%;
  z-index: 1;
}

/* line 56, ../scss/modules/_signInup.scss */
.wrap-login {
  background: #ffffff;
  border-radius: 2px;
  display: block;
  margin: 0 auto;
  max-width: 100%;
  padding: 55px 55px 37px 55px;
  overflow: hidden;
  width: 500px;
}
/* line 70, ../scss/modules/_signInup.scss */
.wrap-login.wrap-signup {
  width: 750px;
}

/*------------------------------------------------------------------
[ Form ]*/
/* line 79, ../scss/modules/_signInup.scss */
.login-form {
  display: block;
  float: left;
  font-family: "Open Sans", sans-serif;
  position: relative;
  width: 100%;
}
/* line 85, ../scss/modules/_signInup.scss */
.login-form .login-form-title {
  display: block;
  color: #282828;
  font-size: 30px;
  font-weight: 600;
  line-height: 1.2;
  padding: 27px 0 34px;
  text-align: center;
  text-transform: uppercase;
  /* 767 px*/
  /* 480 px*/
}
@media (max-width: 767px) {
  /* line 85, ../scss/modules/_signInup.scss */
  .login-form .login-form-title {
    font-size: 23px;
  }
}
@media (max-width: 480px) {
  /* line 85, ../scss/modules/_signInup.scss */
  .login-form .login-form-title {
    font-size: 18px;
  }
}

/*------------------------------------------------------------------
  [ Input ]*/
/* line 106, ../scss/modules/_signInup.scss */
.wrap-input {
  border-bottom: 2px solid rgba(0, 0, 0, 0.24);
  display: block;
  float: left;
  position: relative;
  margin-bottom: 30px;
  width: 100%;
}
/* line 113, ../scss/modules/_signInup.scss */
.wrap-input .input {
  background: transparent;
  color: #000000;
  display: block;
  float: left;
  font-size: 16px;
  height: 45px;
  line-height: 1.2;
  padding: 0 5px 0 38px;
  width: 100%;
}
/* line 123, ../scss/modules/_signInup.scss */
.wrap-input .input:focus {
  padding-left: 5px;
}
/* line 127, ../scss/modules/_signInup.scss */
.wrap-input .input:focus + .focus-input-icon:before, .wrap-input .input.has-val + .focus-input-icon:before {
  width: 100%;
}
/* line 130, ../scss/modules/_signInup.scss */
.wrap-input .input:focus + .focus-input-icon:after, .wrap-input .input.has-val + .focus-input-icon:after {
  top: -22px;
  font-size: 18px;
}
/* line 135, ../scss/modules/_signInup.scss */
.wrap-input .input.has-val {
  padding-left: 5px;
}
/* line 36, ../scss/base/_mixins.scss */
.wrap-input .input:-webkit-input-placeholder {
  color: #5e5e5e;
}
/* line 37, ../scss/base/_mixins.scss */
.wrap-input .input:-moz-placeholder {
  color: #5e5e5e;
}
/* line 38, ../scss/base/_mixins.scss */
.wrap-input .input::-moz-placeholder {
  color: #5e5e5e;
}
/* line 39, ../scss/base/_mixins.scss */
.wrap-input .input:-ms-input-placeholder {
  color: #5e5e5e;
}
/* line 142, ../scss/modules/_signInup.scss */
.wrap-input .focus-input-icon {
  position: absolute;
  display: block;
  height: 100%;
  left: 0;
  pointer-events: none;
  top: 0;
  width: 100%;
}
/* line 150, ../scss/modules/_signInup.scss */
.wrap-input .focus-input-icon:before {
  background: #43b02a;
  bottom: -2px;
  content: "";
  display: block;
  left: 0;
  height: 2px;
  position: absolute;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  width: 0;
}
/* line 161, ../scss/modules/_signInup.scss */
.wrap-input .focus-input-icon:after {
  content: attr(data-placeholder);
  color: #555555;
  display: block;
  font-family: Material-Design-Iconic-Font;
  font-size: 22px;
  left: 0px;
  padding-left: 5px;
  position: absolute;
  top: 6px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  width: 100%;
}

/*---------------------------------------------*/
/*------------------------------------------------------------------
  [ Input ]*/
/* line 184, ../scss/modules/_signInup.scss */
.signup_block .wrap-input .input:focus + .focus-input-icon:after, .signup_block .wrap-input .input.has-val + .focus-input-icon:after {
  font-size: 13px;
}
/* line 190, ../scss/modules/_signInup.scss */
.signup_block .wrap-input .focus-input-icon:after {
  content: attr(data-placeholder);
  color: #555555;
  display: block;
  font-size: 15px;
  font-family: "Open Sans", sans-serif;
  left: 0px;
  padding-left: 5px;
  position: absolute;
  top: 14px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  width: 100%;
}

/*---------------------------------------------*/
/* line 208, ../scss/modules/_signInup.scss */
.footer-login {
  display: block;
  float: left;
  padding-top: 60px;
  position: relative;
  text-align: center;
  width: 100%;
}
/* line 215, ../scss/modules/_signInup.scss */
.footer-login p {
  color: #5e5e5e;
  float: left;
  font-size: 13px;
  line-height: 1.5;
  width: 100%;
  word-spacing: 2px;
}
/* line 224, ../scss/modules/_signInup.scss */
.footer-login p a {
  color: #5e5e5e;
  display: inline-block;
  float: none;
  margin: auto 3px;
  vertical-align: top;
  width: auto;
}
/* line 232, ../scss/modules/_signInup.scss */
.footer-login p a:hover, .footer-login p a:active, .footer-login p a:focus {
  color: #43b02a;
}

/*==================================================================
  [ Restyle Checkbox ]*/
/* line 242, ../scss/modules/_signInup.scss */
.contact-form-checkbox {
  display: block;
  float: left;
  margin-bottom: 35px;
  margin-left: 5px;
  margin-top: 5px;
  position: relative;
  width: 100%;
}
/* line 250, ../scss/modules/_signInup.scss */
.contact-form-checkbox .input-checkbox {
  margin: 0;
  opacity: 0;
  z-index: 1;
}
/* line 254, ../scss/modules/_signInup.scss */
.contact-form-checkbox .input-checkbox:checked + .label-checkbox {
  color: #43b02a;
}
/* line 256, ../scss/modules/_signInup.scss */
.contact-form-checkbox .input-checkbox:checked + .label-checkbox:before {
  background: rgba(0, 0, 0, 0);
  border-color: #43b02a;
  color: #43b02a;
}
/* line 263, ../scss/modules/_signInup.scss */
.contact-form-checkbox .label-checkbox {
  color: #5e5e5e;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 13px;
  font-weight: 400;
  line-height: 16px;
  padding-left: 26px;
  position: relative;
}
/* line 273, ../scss/modules/_signInup.scss */
.contact-form-checkbox .label-checkbox:before {
  background: #CFCFCF;
  border: 1px solid #CFCFCF;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  color: rgba(0, 0, 0, 0);
  content: "\f26b";
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Material-Design-Iconic-Font;
  font-size: 13px;
}
/* line 290, ../scss/modules/_signInup.scss */
.contact-form-checkbox .input-checkbox, .contact-form-checkbox .label-checkbox::before {
  height: 16px;
  left: 0;
  position: absolute;
  top: 50%;
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%) !important;
  width: 16px;
}

/*------------------------------------------------------------------
  [ Button ]*/
/* line 302, ../scss/modules/_signInup.scss */
.container-login-form-btn {
  display: block;
  float: left;
  position: relative;
  text-align: center;
  width: 100%;
}

/* line 310, ../scss/modules/_signInup.scss */
.login-form-btn {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  background: #43b02a;
  border: none;
  color: #ffffff;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  height: 50px;
  line-height: 1.2;
  min-width: 120px;
  padding: 0 20px;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  z-index: 1;
  /* 767 px*/
  /* 480 px*/
}
/* line 326, ../scss/modules/_signInup.scss */
.login-form-btn:hover {
  background: #282828;
}
@media (max-width: 767px) {
  /* line 310, ../scss/modules/_signInup.scss */
  .login-form-btn {
    min-width: auto;
    height: 44px;
  }
}
@media (max-width: 480px) {
  /* line 310, ../scss/modules/_signInup.scss */
  .login-form-btn {
    height: 34px;
    font-size: 14px;
  }
}

/* line 338, ../scss/modules/_signInup.scss */
.login-form-btn_black {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  background: #282828;
  border: none;
  color: #ffffff;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  height: 50px;
  line-height: 1.2;
  min-width: 120px;
  padding: 0 20px;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  z-index: 1;
  /* 767 px*/
  /* 480 px*/
}
/* line 354, ../scss/modules/_signInup.scss */
.login-form-btn_black:hover {
  background: #5e5e5e;
}
@media (max-width: 767px) {
  /* line 338, ../scss/modules/_signInup.scss */
  .login-form-btn_black {
    min-width: auto;
    height: 44px;
  }
}
@media (max-width: 480px) {
  /* line 338, ../scss/modules/_signInup.scss */
  .login-form-btn_black {
    height: 34px;
    font-size: 14px;
  }
}

/* line 366, ../scss/modules/_signInup.scss */
#CountryCode {
  height: 45px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.24);
  border-left: none;
  border-top: none;
  border-right: none;
  width: 100px;
  margin-bottom: 27px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* 480 px*/
}
@media (max-width: 480px) {
  /* line 366, ../scss/modules/_signInup.scss */
  #CountryCode {
    width: 85px;
  }
}

/* line 381, ../scss/modules/_signInup.scss */
.country_code_select {
  padding-right: 10px;
}

/* line 384, ../scss/modules/_signInup.scss */
.form-select {
  position: relative;
}
/* line 386, ../scss/modules/_signInup.scss */
.form-select:before {
  position: absolute;
  border-top: solid 5px #999;
  border-left: solid 5px transparent;
  border-right: solid 5px transparent;
  content: '';
  top: 50%;
  right: 4px;
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%) !important;
}

/* line 397, ../scss/modules/_signInup.scss */
.modal_body {
  text-align: center;
}
/* line 400, ../scss/modules/_signInup.scss */
.modal_body .login-form .login-form-title {
  padding: 0;
  font-size: 25px;
}
/* line 404, ../scss/modules/_signInup.scss */
.modal_body .login-form p {
  font-size: 16px;
  color: #5e5e5e;
  /* 767 px*/
  /* 480 px*/
}
@media (max-width: 767px) {
  /* line 404, ../scss/modules/_signInup.scss */
  .modal_body .login-form p {
    font-size: 14px;
    line-height: 1.3;
  }
}
@media (max-width: 480px) {
  /* line 404, ../scss/modules/_signInup.scss */
  .modal_body .login-form p {
    font-size: 13px;
  }
}
/* line 416, ../scss/modules/_signInup.scss */
.modal_body .modal_btns {
  float: left;
  width: 100%;
  margin: 20px 0px;
}
/* line 420, ../scss/modules/_signInup.scss */
.modal_body .modal_btns ul {
  float: left;
  width: 100%;
}
/* line 423, ../scss/modules/_signInup.scss */
.modal_body .modal_btns ul li {
  display: inline-block;
  margin: 0px 6px;
  /* 480 px*/
}
@media (max-width: 480px) {
  /* line 423, ../scss/modules/_signInup.scss */
  .modal_body .modal_btns ul li {
    margin-bottom: 10px;
  }
}
/* line 429, ../scss/modules/_signInup.scss */
.modal_body .modal_btns ul li .btn {
  height: 42px;
  min-width: 100px;
}

/* line 437, ../scss/modules/_signInup.scss */
.reset_pass {
  margin-top: 20px;
  float: left;
  width: 100%;
}

/*------------------------------------------------------------------
  [ Responsive ]*/
@media (max-width: 576px) {
  /* line 447, ../scss/modules/_signInup.scss */
  .wrap-login {
    padding: 55px 15px 37px 15px;
  }
}
/*------------------------------------------------------------------
[ Alert validate ]*/
/* line 457, ../scss/modules/_signInup.scss */
.validate-input {
  position: relative;
}

/* line 461, ../scss/modules/_signInup.scss */
.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: #fff;
  border: 1px solid #c80000;
  border-radius: 2px;
  padding: 4px 25px 4px 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0px;
  pointer-events: none;
  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 461, ../scss/modules/_signInup.scss */
  .alert-validate::before {
    content: attr(data-validate);
    padding: 0px 5px;
    bottom: 0;
    left: 13px;
    width: 100%;
    max-width: 100%;
    border: none;
    top: 4px;
    background-color: transparent;
  }
}

/* line 503, ../scss/modules/_signInup.scss */
.alert-validate::after {
  content: "\f12a";
  font-family: FontAwesome;
  font-size: 16px;
  color: #c80000;
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 5px;
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 503, ../scss/modules/_signInup.scss */
  .alert-validate::after {
    top: -16px;
    transform: none;
    right: auto;
    left: 5px;
  }
}

/* line 526, ../scss/modules/_signInup.scss */
.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 992px) {
  /* line 532, ../scss/modules/_signInup.scss */
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}
/*//////////////////////////////////////////////////////////////////
[ Responsive ]*/
/* line 2, ../scss/modules/_howitworks.scss */
.hiw_sec {
  background-color: #f3f3f3;
}

/* line 5, ../scss/modules/_howitworks.scss */
.howItWorks-banner {
  position: relative;
  min-height: 235px;
  text-align: center;
}
/* line 9, ../scss/modules/_howitworks.scss */
.howItWorks-banner .container {
  position: absolute;
  left: 0px;
  right: 0px;
  height: 80%;
}
/* line 15, ../scss/modules/_howitworks.scss */
.howItWorks-banner h1.howItWorks-title {
  position: absolute;
  left: 0px;
  right: 0;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-40%);
  color: #282828;
  font-weight: 700;
  font-size: 38px;
  text-transform: uppercase;
  line-height: 35px;
  padding: 0px 15px;
  /* 991 px*/
  /* 767 px*/
}
@media (max-width: 991px) {
  /* line 15, ../scss/modules/_howitworks.scss */
  .howItWorks-banner h1.howItWorks-title {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  /* line 15, ../scss/modules/_howitworks.scss */
  .howItWorks-banner h1.howItWorks-title {
    font-size: 25px;
  }
}
/* line 34, ../scss/modules/_howitworks.scss */
.howItWorks-banner h1.howItWorks-title span {
  position: relative;
  top: -10px;
  font-size: 18px;
  line-height: 18px;
  color: #4a4a4a;
  font-weight: 400;
  text-transform: none;
}
@media (max-width: 1200px) {
  /* line 5, ../scss/modules/_howitworks.scss */
  .howItWorks-banner {
    background-position: top center;
  }
  /* line 48, ../scss/modules/_howitworks.scss */
  .howItWorks-banner .container h1.howItWorks-title span {
    position: relative;
    top: 10px;
    line-height: 18px;
    display: inline-block;
  }
}

/* line 59, ../scss/modules/_howitworks.scss */
.howitworks-col {
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 55px;
  position: relative;
}
/* line 64, ../scss/modules/_howitworks.scss */
.howitworks-col:last-child {
  margin-bottom: 100px;
}
@media (max-width: 767px) {
  /* line 64, ../scss/modules/_howitworks.scss */
  .howitworks-col:last-child {
    margin-bottom: 50px;
  }
}
@media (max-width: 480px) {
  /* line 64, ../scss/modules/_howitworks.scss */
  .howitworks-col:last-child {
    margin-bottom: 0px;
  }
}
@media (min-width: 767px) {
  /* line 59, ../scss/modules/_howitworks.scss */
  .howitworks-col {
    display: flex;
    float: none;
    justify-content: center;
  }
}
/* line 78, ../scss/modules/_howitworks.scss */
.howitworks-col.arrow-d-right:before {
  position: absolute;
  content: '';
  width: 122px;
  height: 58px;
  background: url(../images/direction-arrow.png) no-repeat;
  display: block;
  bottom: 0px;
  left: 51%;
  bottom: 22px;
}
@media (max-width: 767px) {
  /* line 78, ../scss/modules/_howitworks.scss */
  .howitworks-col.arrow-d-right:before {
    background-position: -85px -15px;
    height: 46px;
    left: 0;
    margin: 0 auto;
    right: 0;
    width: 54px;
  }
}
@media (max-width: 767px) {
  /* line 97, ../scss/modules/_howitworks.scss */
  .howitworks-col.arrow-d-left {
    margin-bottom: 33px;
    padding-bottom: 78px;
  }
}
/* line 103, ../scss/modules/_howitworks.scss */
.howitworks-col.arrow-d-left:before {
  position: absolute;
  content: '';
  width: 122px;
  height: 58px;
  background: url(../images/direction-arrow-right.png) no-repeat;
  display: block;
  bottom: 0px;
  left: 39.5%;
  bottom: 22px;
}
@media (max-width: 767px) {
  /* line 103, ../scss/modules/_howitworks.scss */
  .howitworks-col.arrow-d-left:before {
    background-position: 17px -15px;
    height: 46px;
    left: 0;
    margin: 0 auto;
    right: 0;
    width: 54px;
    bottom: 10px;
  }
}
/* line 124, ../scss/modules/_howitworks.scss */
.howitworks-col .hiw-img img {
  max-width: 100%;
}
@media (max-width: 767px) {
  /* line 123, ../scss/modules/_howitworks.scss */
  .howitworks-col .hiw-img {
    text-align: center !important;
  }
}
/* line 131, ../scss/modules/_howitworks.scss */
.howitworks-col .hiw-content {
  position: relative;
}
/* line 133, ../scss/modules/_howitworks.scss */
.howitworks-col .hiw-content .text-area {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
/* line 137, ../scss/modules/_howitworks.scss */
.howitworks-col .hiw-content .text-area h3 {
  font-size: 30px;
  color: #43b02a;
  font-weight: 600;
  margin-bottom: 6px;
  /* 767 px*/
  /* 480 px*/
}
@media (max-width: 767px) {
  /* line 137, ../scss/modules/_howitworks.scss */
  .howitworks-col .hiw-content .text-area h3 {
    font-size: 25px;
  }
}
@media (max-width: 480px) {
  /* line 137, ../scss/modules/_howitworks.scss */
  .howitworks-col .hiw-content .text-area h3 {
    font-size: 20px;
  }
}
/* line 149, ../scss/modules/_howitworks.scss */
.howitworks-col .hiw-content .text-area p {
  font-size: 14px;
  color: rgba(57, 57, 57, 0.76);
}
@media (max-width: 767px) {
  /* line 133, ../scss/modules/_howitworks.scss */
  .howitworks-col .hiw-content .text-area {
    padding-top: 25px;
    padding-bottom: 25px;
    position: relative;
    transform: none;
    text-align: center;
  }
}

/* line 2, ../scss/modules/_faq.scss */
.faq {
  padding-top: 46px;
  padding-bottom: 80px;
}
/* line 5, ../scss/modules/_faq.scss */
.faq .panel-default {
  float: left;
  width: 100%;
  border-radius: 35px;
  overflow: hidden;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.11);
}
/* line 11, ../scss/modules/_faq.scss */
.faq .panel-default.active {
  border: 1px solid #bbd9d2;
}
/* line 14, ../scss/modules/_faq.scss */
.faq .panel-default:last-child {
  margin-bottom: 0px;
}
/* line 18, ../scss/modules/_faq.scss */
.faq .panel-title {
  border-radius: 25px;
}
/* line 21, ../scss/modules/_faq.scss */
.faq .panel-heading {
  background: none !important;
  float: left;
  width: 100%;
  border: 0px;
  padding: 0;
}
/* line 28, ../scss/modules/_faq.scss */
.faq .panel-heading h4 a {
  border-radius: 55px;
  color: #6f7175;
  display: block;
  font-size: 18px;
  font-weight: 400;
  padding: 19px 62px 19px 26px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
}
/* line 41, ../scss/modules/_faq.scss */
.faq .panel-collapse {
  background: #fff;
  float: left;
  padding-top: 15px;
}
/* line 45, ../scss/modules/_faq.scss */
.faq .panel-collapse p {
  font-size: 16px;
  line-height: 27px;
  color: #6f7175;
  padding: 0 26px 10px 26px;
}
/* line 52, ../scss/modules/_faq.scss */
.faq .collapsed {
  background: #f9f9f9 !important;
  color: #6f7175 !important;
}
/* line 56, ../scss/modules/_faq.scss */
.faq .panel-title {
  border-radius: 25px;
}
/* line 59, ../scss/modules/_faq.scss */
.faq .panel-title > a:after {
  border: 1px solid #73b8b5;
  border-radius: 50%;
  color: #73b8b5;
  content: "-";
  font-size: 22px;
  height: 24px;
  line-height: 0.8;
  position: absolute;
  right: 29px;
  text-align: center;
  top: 19px;
  width: 24px;
}
/* line 74, ../scss/modules/_faq.scss */
.faq .panel-title > a.collapsed:after {
  content: "+";
  line-height: 1;
}
/* line 80, ../scss/modules/_faq.scss */
.faq .panel-title h3 {
  font-size: 21px;
  color: #6f7175;
  font-weight: 400;
  padding: 48px 0 13px 0;
  float: left;
}
@media screen and (max-width: 640px) {
  /* line 2, ../scss/modules/_faq.scss */
  .faq {
    padding-left: 0;
    padding-right: 0;
  }
  /* line 91, ../scss/modules/_faq.scss */
  .faq .panel-default {
    border-radius: 20px;
  }
  /* line 96, ../scss/modules/_faq.scss */
  .faq .panel-heading h4 a {
    font-size: 16px;
    line-height: 1.3;
    padding: 15px 35px 15px 15px;
  }
  /* line 100, ../scss/modules/_faq.scss */
  .faq .panel-heading h4 a:before {
    line-height: 0.5;
    right: 9px;
  }
  /* line 104, ../scss/modules/_faq.scss */
  .faq .panel-heading h4 a:after {
    line-height: 1;
    right: 9px;
  }
  /* line 111, ../scss/modules/_faq.scss */
  .faq .panel-collapse {
    padding-top: 0;
  }
  /* line 113, ../scss/modules/_faq.scss */
  .faq .panel-collapse p {
    font-size: 14px;
    line-height: 1.5;
    padding: 0 15px 10px;
  }
}

/* line 121, ../scss/modules/_faq.scss */
.faq-banner {
  background-image: url("../images/FAQ-banner.jpg");
  background-position: right center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  min-height: 300px;
}
/* line 128, ../scss/modules/_faq.scss */
.faq-banner .container {
  position: absolute;
  left: 0px;
  right: 0px;
  height: 100%;
}
/* line 134, ../scss/modules/_faq.scss */
.faq-banner h1.faq-title {
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  font-weight: 700;
  font-size: 69px;
}
@media (max-width: 1200px) {
  /* line 121, ../scss/modules/_faq.scss */
  .faq-banner {
    min-height: 110px;
    background-position: top center;
  }
  /* line 147, ../scss/modules/_faq.scss */
  .faq-banner .container h1.faq-title {
    left: 20px;
    font-size: 39px;
  }
}
@media (max-width: 640px) {
  /* line 121, ../scss/modules/_faq.scss */
  .faq-banner {
    background-position: right -210px center;
  }
  /* line 155, ../scss/modules/_faq.scss */
  .faq-banner .container {
    z-index: 10;
  }
  /* line 158, ../scss/modules/_faq.scss */
  .faq-banner:after {
    background-color: rgba(0, 0, 0, 0.7);
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1;
  }
}

/* FAQ Banner Ends*/
/* Privacy page style*/
/* line 174, ../scss/modules/_faq.scss */
.privacy_page {
  padding: 70px 0px;
  /* 991 px*/
  /* 767 px*/
}
@media (max-width: 991px) {
  /* line 174, ../scss/modules/_faq.scss */
  .privacy_page {
    padding: 50px 0px;
  }
}
@media (max-width: 767px) {
  /* line 174, ../scss/modules/_faq.scss */
  .privacy_page {
    padding: 30px 0px;
  }
}
/* line 182, ../scss/modules/_faq.scss */
.privacy_page .page_hdr {
  margin-bottom: 50px;
  float: left;
  width: 100%;
  /* 991 px*/
}
@media (max-width: 991px) {
  /* line 182, ../scss/modules/_faq.scss */
  .privacy_page .page_hdr {
    margin-bottom: 20px;
  }
}
/* line 189, ../scss/modules/_faq.scss */
.privacy_page .page_hdr h1 {
  color: #2a2a2a;
  font-size: 38px;
  font-weight: 700;
  text-transform: uppercase;
  /* 991 px*/
  /* 767 px*/
}
@media (max-width: 991px) {
  /* line 189, ../scss/modules/_faq.scss */
  .privacy_page .page_hdr h1 {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  /* line 189, ../scss/modules/_faq.scss */
  .privacy_page .page_hdr h1 {
    font-size: 25px;
  }
}
/* line 202, ../scss/modules/_faq.scss */
.privacy_page .privacy_blocks {
  float: left;
  width: 100%;
  margin-bottom: 25px;
  /* 991 px*/
}
@media (max-width: 991px) {
  /* line 202, ../scss/modules/_faq.scss */
  .privacy_page .privacy_blocks {
    margin-bottom: 20px;
  }
}
/* line 209, ../scss/modules/_faq.scss */
.privacy_page .privacy_blocks:last-child {
  margin-bottom: 0px;
}
/* line 212, ../scss/modules/_faq.scss */
.privacy_page .privacy_blocks:last-child p:last-child {
  margin-bottom: 0px;
}
/* line 217, ../scss/modules/_faq.scss */
.privacy_page .privacy_blocks p {
  color: #4a4a4a;
  font-size: 16px;
  margin-bottom: 30px;
  /* 991 px*/
  /* 767 px*/
}
@media (max-width: 991px) {
  /* line 217, ../scss/modules/_faq.scss */
  .privacy_page .privacy_blocks p {
    margin-bottom: 20px;
    font-size: 15px;
  }
}
@media (max-width: 767px) {
  /* line 217, ../scss/modules/_faq.scss */
  .privacy_page .privacy_blocks p {
    font-size: 14px;
  }
}
/* line 229, ../scss/modules/_faq.scss */
.privacy_page .privacy_blocks h2 {
  color: #2a2a2a;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
  /* 991 px*/
}
@media (max-width: 991px) {
  /* line 229, ../scss/modules/_faq.scss */
  .privacy_page .privacy_blocks h2 {
    margin-bottom: 10px;
    font-size: 20px;
  }
}
/* line 239, ../scss/modules/_faq.scss */
.privacy_page .privacy_blocks .list_block {
  margin-bottom: 20px;
  float: left;
  width: 100%;
}
/* line 243, ../scss/modules/_faq.scss */
.privacy_page .privacy_blocks .list_block li {
  display: inline-block;
  width: 100%;
  color: #4a4a4a;
  font-size: 16px;
  margin-bottom: 15px;
  /* 991 px*/
  /* 767 px*/
}
@media (max-width: 991px) {
  /* line 243, ../scss/modules/_faq.scss */
  .privacy_page .privacy_blocks .list_block li {
    font-size: 15px;
  }
}
@media (max-width: 767px) {
  /* line 243, ../scss/modules/_faq.scss */
  .privacy_page .privacy_blocks .list_block li {
    font-size: 14px;
  }
}

/* Privacy page style end */
